{
  "name" : "Smardigo Provisioning",
  "configKey" : "process",
  "configType" : "process",
  "description" : "Provisioning and configuration for smardigo instances",
  "imageUrl" : "data:image/png;base64,[encoded data, 46368 characters]",
  "menuItems" : [ {
    "name" : "Provisioning",
    "tabName" : "Provisioning",
    "logoId" : "local_shipping",
    "configType" : "process-search",
    "processDefinitionKey" : "simple-connect",
    "processDefinitionKeys" : [ "simple-connect" ],
    "groups" : [ "user", "head", "maintainer", "administrator" ]
  }, {
    "name" : "Vorfälle",
    "tabName" : "Vorfälle",
    "logoId" : "report",
    "configType" : "incidents",
    "groups" : [ ],
    "additionalProperties" : {
      "showAllScopes" : false
    }
  } ]
}